﻿/* --- Style --- */

/*generic general stuff*/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.btn-group {
    vertical-align: top
}

.osint_top_menu {
    background: #1A2837;
    border-radius: 0
}

.osint_top_menu li a, .SearchResultsConnectorPills li a {
    color: white
}

.osint_top_menu li a:hover, .SearchResultsConnectorPills a:hover {
        color: white;
        background: #777777
}
.Osint_iframe {
width:100%;
border:none;
height:100%;
position:absolute

}
.results_card_hidden, .delete_button, .pin_button, .widget_options_button {
    margin: 0px 5px 10px 5px;
    float: right;
    background: none;
    border: none;
    outline: none;
}

    .delete_button img, .pin_button img, .widget_options_button img {
        width: 18px
    }

.pin_button {
    padding: 2px;
    border-radius: 5px;
    /*background-color:#213d5a;*/
}
/*.panel-heading, .panel-body, .panel-footer, .panel {
 background:#0f2236 !important;
     border: solid #61addf;
}*/


.panel-heading {
    color: white !important
}

.panel {
    height: 460px;
    overflow: auto;
    box-shadow: none
}

.panel-default {
    color: white
}

.gridster_pan_title {
    font-weight: bold;
    margin-left:10px;
    float:left
}

.footer_logo {
    width: 90px;
    margin: 0 0 0 10px;
}

.footer {
    height: 80px; /* .push must be the same height as .footer */
    color: white;
    padding-top: 15px
}

.footer_text {
    text-align: right;
    margin-bottom: 0px;
    position: relative;
    padding: 0px 20px;
    float: right;
    font-size: 10px
}

.menu_left {
   padding-top: 10px;
   padding-bottom: 13px;
}

.menu_right {
    /*float: right;*/
   padding: 20px 15px;
    /*width: 100%;*/
}

    .menu_right form {
        margin: 0px;
        padding-right: 0px !important;
    }

    .menu_right ul {
        float: right;
    }

.header_search {
    float: right;
}

@media (max-width: 991px) {
    .menu_right ul {
        margin-top: 20px;
        display:none
    }
    #social_search_input {
        width:80% !important;
        margin-left:5% !important
        
    }
    .header_search{
         width:100%

    }
    .menu_left{
        text-align:center
    }
    .menu_right {
        padding: 10px;
    }
}
.hidden {
    visibility: hidden;
}

.shown {
    visibility: visible;
}

.displayNone {
    display: none !important;
}

/* login form */
.login_button {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    border-width: 1px;
    color: white;
    box-shadow: 0 1px 0 #848484 inset;
}

    .login_button:hover {
        color: #8c8c8c
    }

.login_pan {
    margin: auto;
    margin-top: 80px;
    border-radius: 0;
    box-shadow: -1px 10px 11px -6px rgba(0,0,0,0.10);
    width: 380px
}

    .login_pan input {
        width: 100%;
        height: 50px !important;
        background: Transparent;
        border-width: 1px;
        color: white;
        display: inline-block;
        border-radius: 0;
        margin-top: 10px;
    }

    .login_pan h3 {
        color: #8c8c8c
    }

.col-lg-12 menu_container {
}

.menu_container {
    /*height: 80px;*/
    /*margin-bottom: 5px;*/
    position: relative;
    /*display: flex;*/
}

.login_pan hr {
    border-color: #565656
}

#loginPanFail {
    font-weight: bold;
    margin-top: 10px;
    color: #a94442
}
.loginPanFail_cont{
    width:380px;
    margin:auto;
    margin-top:10px
}

.login_logo{
    margin-top:20px
}
/* dashboard stuff */
#page-wrapper {
    margin: 0;
    border: none;
    padding-top: 10px
}

.table-hover > tbody > tr:hover {
    background-color: #515151
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top-color: #43454C
}

.table > thead > tr > th {
    border-bottom-color: #43454C
}

thead {
    border-bottom-color: red
}

.QueryContainer {
    height: 100%;
    background: #eeeeee;
    padding: 10px
}

.QueryButton {
    height: 50px;
    width: 90px;
    background-color: #2d2d2d;
    color: white;
    border: 0
}

.ResultsPan {
    height: 50px;
    background-color: #d6d6d6
}
#secondResultPanel {
    display:none
}
#secondResultPanel_btn{
    display:none
} 


.searchResultCustom {
    padding: 5px
}

    .searchResultCustom:hover {
        background: #27323d;
    }

.searchResultCustom_Title {
    font-size: 18px
}

.searchResultCustomInput {
    margin-bottom: 10px
}

    .searchResultCustomInput input, .searchResultCustomInput button {
        background-color: #43454c;
        border-color: #2f3035;
        color: white
    }

        .searchResultCustomInput button:hover, .searchResultCustomInput button:focus {
            background-color: #4c4e56;
            color: white;
            border-color: #4c4e56
        }
        .search_panel_results{
    border:1px solid #515151;
 
}

.results_hidden {
    display:none
}
.cust_logo {
    vertical-align: top;
    height: 70px;
   margin-right:20px;
    padding-right: 10px
}

.MenuItem {
    /* height: 100%;
    background:#525252;*/
    width: 70px;
    display: inline-block;
    color: white;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

    .MenuItem img {
        width: 45px;
        /*height: 50px*/
    }

    .MenuItem:hover {
        color: #b3b3b3;
        text-decoration: none
    }

.gridster ul {
    list-style-type: none;
}

.gridster li {
    overflow-y: hidden;
    overflow-x: hidden;
    padding-top: 10px
}

.panel {
    height: auto;
    background: #212A33;
    margin-bottom: 0
}

.grid-stack-item-content {
    border: 1px solid #515151;
    padding-top: 10px;
}

.grid_stack_wrapper {
    margin-left: -10px;
    margin-right: -10px;
}

/*.navbar-default {
    background-color: #2A2D33;
    border-color: #8e44ad;
    .navbar-brand {
        color: #ecf0f1;
        &:hover, &:focus {
            color: #ecdbff; }}
    .navbar-nav {
        > li {
            > a {
                color: #ecf0f1;
                &:hover, &:focus {
                    color: #ecdbff;   }}}
        .active {
            > a, > a:hover, > a:focus {
                color: #ecdbff;
                background-color: #8e44ad; }}
        .open {
            > a, > a:hover, > a:focus {
                color: #ecdbff;
                background-color: #8e44ad;
                .caret {
                    border-top-color: #ecdbff;
                    border-bottom-color: #ecdbff; }}}
        > .dropdown {
            > a {
                .caret {
                    border-top-color: #ecf0f1;
                    border-bottom-color: #ecf0f1; }
                &:hover, &:focus {
                    .caret {
                        border-top-color: #ecdbff;
                        border-bottom-color: #ecdbff; }}}}}
    .navbar-toggle {
        border-color: #8e44ad;
        &:hover, &:focus {
            background-color: #8e44ad; }
        .icon-bar {
            background-color: #ecf0f1; }}}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ecf0f1;
        &:hover, &:focus {
            color: #ecdbff;
            background-color: #8e44ad; }}
}*/

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: white;
    /*&:hover, &:focus {
            color: #ecdbff; } */
}

.navbar-default .navbar-brand {
    color: white;
    /*&:hover, &:focus {
            color: #ecdbff; } */
}

/*.navbar {
    background-color: #006F66;
    color: white;
}*/
/*Crown*/
.navbar {
    background-color: #003362;
    color: white;
}

.navbar-logo {
    float: left;
    height: 50px;
    font-size: 18px;
    line-height: 20px;
}

.dropdown-toggle {
    color: #eee;
    /*padding: 10px !important;*/
}

.dropdown-menu .divider {
    background: #d3d3d3
}

.add_service_btn {
    color: white
}

    .add_service_btn a:focus a:active a:checked {
        color: white !important
    }



.button-search {
    color: black;
}
/*a:focus, a:hover {
	color: #23527c;
	text-decoration: underline;
}*/

/*--------------------------      http://bootsnipp.com/snippets/featured/search-results       ---------------------------------------*/
/*@import "http://fonts.googleapis.com/css?family=Roboto:300,400,500,700";*/

/*.container { margin-top: 20px; }*/
/*.mb20 { margin-bottom: 20px; }*/

/*hgroup { padding-left: 15px; border-bottom: 1px solid #ccc; }
hgroup h1 { font: 500 normal 1.625em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin-top: 0; line-height: 1.15; }
hgroup h2.lead { font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin: 0; padding-bottom: 10px; }*/

.search-result .thumbnail {
    border-radius: 0 !important;
}

.search-result:first-child {
    margin-top: 0 !important;
}
/*.search-result { margin-top: 20px; }*/
/*.search-result .col-md-2.dotted { border-right: 1px solid #646464; min-height: 140px; }
.search-result .col-md-7.dotted { border-right: 1px solid #646464; min-height: 140px; }*/
.search-result ul {
    padding-left: 0 !important;
    list-style: none;
}

    .search-result ul li {
        font: 400 normal .85em "Roboto",Arial,Verdana,sans-serif;
        line-height: 30px;
    }

        .search-result ul li i {
            padding-right: 5px;
        }

.search-result .col-md-7 {
    position: relative;
}

.search-result h3 {
    font: 500 normal 1.375em "Roboto",Arial,Verdana,sans-serif;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

    .search-result h3 > a, .search-result i {
        color: #248dc1 !important;
    }

.search-result p {
    font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif;
}

.search-result span.plus {
    position: absolute;
    right: 0;
    top: 126px;
}

    .search-result span.plus a {
        background-color: #248dc1;
        padding: 5px 5px 3px 5px;
    }

        .search-result span.plus a:hover {
            background-color: #414141;
        }

        .search-result span.plus a i {
            color: #fff !important;
        }

.search-result span.border {
    display: block;
    width: 90%;
    margin: 0 15px;
    border-bottom: 1px solid #646464;
}
/*.search-result span.border { display: block; width: 97%; margin: 0 15px; }*/
.highlight {
    font-weight: bold;
}

/*--------------------------------------------------------------------------------------------------------------------------------------*/

/* main search page */

.main_search input {
    width: 500px !important;
    height: 50px !important;
    background: transparent;
    border-color: #646464;
    border-width: 1px;
    box-shadow: 0px 6px 15px -10px rgba(0,0,0,0.60);
    color: white;
    display: inline-block;
}

.main_search button, .inmedias_query button {
    width: 100px;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    border-width: 1px;
    color: white;
    box-shadow: 0 1px 0 #848484 inset;
}

.main_search {
    margin-left: 100px;
    margin-top: 50px;
    display: block;
    width: 500px;
    text-align: center;
}

    .main_search span {
        display: inline-block;
        width: 5%;
    }

/* search panel for home dash*/

.dash_search {
    margin: 20px 0px 20px 0px;
    display: block;
    /*width: 500px;*/
    text-align: center;
}

    .dash_search button {
        width: 100px;
        display: block;
        margin: 0 auto;
        background-color: #fcc439;
        /*background:linear-gradient(to bottom, #636363 0%,#464646 100%);*/
        border-color: #333333;
        border-width: 1px;
        color: #0d1927;
        font-family: 'Segoe UI';
        font-size: 18px;
        font-weight: 800;
        box-shadow: 0 1px 0 #848484 inset;
        text-align: center
    }

.dash_search input {
        width: 100%;
        height: 50px !important;
        background: transparent;       
        border-width: 1px;
        box-shadow: 0px 6px 15px -10px rgba(0,0,0,0.60);
        color: white;
        display: inline-block;
        border-radius: 0;
        margin-top: 20px;
}

.dash_search_cont .gs-resize-handle-both {
    display: none
}

.dash_search_cont {
    padding: 10px !important;
}

/* search results css */
.search-result, .page-header, .lead {
    color: white;
    border-bottom-color: #646464;
}

.lead {
    margin-top: 10px;
    margin-left:10px
}

.search_panel {
    /*color: white;*/
    margin-bottom: 10px;

}

.search_panel h4 {
     color: #999999;
}

.search_panel input {
      margin-right: 5px;
     /*margin-top:10px*/
}

.search_panel_cont {
    padding: 10px;
    /*background:#464646;*/   
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom:10px
    /*height:75vh*/
}
.search_panel_cont_header {
    font-weight: bold;
    margin: 0;
    text-align: center;
    padding-bottom: 8px;  
}
    .search_panel_cont h3 {
        margin-top: 5px;
        margin-bottom: 15px;
    }

.search_scroll {
    /*max-height: 695px;*/
    overflow-y: auto;
    overflow-x: hidden;
    padding-right:0 !important;
    min-height:620px
}

.search-result {
    padding: 0px 15px 0px 0px
}

.header_searchBtn span {
    color: white
}
.header_search_mag{
    float:left
}
#social_search_input {
    width: auto;
}

#social_search_btn, #social_search_input {
    margin-top: 8px;
    margin-bottom: 8px;
}

.input-group-btn {
    display: initial;
}

.dropdown button {
    width: 100%
}

.drop_languages, , .header_search input, .header_searchBtn {
    background-color: transparent !important;
    border-color: #646464 !important;
    border-width: 1px;
    font-weight: bold
}

.options_keyword, .header_search input {
    color: white
}

.options_keyword {
    margin-bottom: 10px !important;
}

.cust_languages {
    padding: 5px !important;
    width: 100%;
    position:relative
}

    .cust_languages li {
        color: #2d2d2d;
    }

    .cust_languages input {
        margin-right: 5px
    }

.options_search {
    width: 100%;
    background-color: #fcc439;
    color: #0d1927;
}
#options_search_btn{
   display:none;
   margin-top: 20px;
}
#accordion {
    margin-bottom: 0px;
}
.meta-search li {
    display: inline
}

.group_selection {
    min-width: 100px;
}

.group_selection_bottom {
    margin-bottom: 10px;
}


    /* advanced search options */
    .advanced_options, .filter_options {
        -webkit-box-shadow: 1px 3px 8px -3px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 3px 8px -3px rgba(0,0,0,0.5);
        box-shadow: 0px 3px 8px -3px rgba(0,0,0,0.5);
        border-radius: 5px;
    }

.filter_options button {
        width: 100%;
  
}

.options_search_tab_ad, .options_search_tab_fil{
    cursor:pointer

    }
.advanced_tab, .filter_tab {
    background-color: #1a2837;
    padding: 10px 0 10px 0;
}

    .advanced_tab span, .filter_tab span {
        margin-right: 15px
    }

    .advanced_tab h4, .filter_tab h4 {
        text-align: center;
    }


.platform {
    margin-left: 15px !important;
}

.advanced_dates {
    margin-bottom: 10px
}
.advanced_search_forminline {
    display:inline-table;
    min-width:200px;
    max-width:300px;
    margin-right:10px
}
#advanced_search_resulttable input, #advanced_search_resulttable select{
    color: black
}
#advanced_search_resulttable button {
    color: white
}
.service_tabs {
    float: right !important;
}

.service_tabs li {
    float: right;
}

.service_tabs a {
    color: white
}

    .service_tabs i {
        color: #464646 !important
    }

.results_platform {
    float: left;
    /*text-align: left;*/
}

.results_platform, .service_tabs {
    /*width: 45% !important;*/
    /*padding: 0px !important;*/
}

.generic_result_Btn {
    padding: 5px;
    margin-right:5px
}

    /* search results social media display */
.results_card {
        padding-top: 10px;
        border-bottom: 1px solid #646464
}

.results_avatar {
    float: left;
    margin-right: 10px
}

.results_content p {
    margin-top: 10px
}

.results_content {
    margin-left: 60px
}

    .results_content table {
        margin: 20px 0px 20px 0px
    }

        .results_content table td {
            border-color: transparent !important;
            padding: 5px 10px 5px 0px !important;
        }

.results_content_key {
    font-weight: bold;
    text-transform: uppercase;
    vertical-align:top
}
.result_titleHeader {
    color: #70aff9;
    font-size: 18px;
    font-weight: bold
}
.result_titleHeader:hover {
    color: #70aff9
}
.results_media, .results_media_video {
    max-width: 200px;
    max-height: 200px;
}

.results_media_video {
    left: 75px;
    position: absolute;
    z-index: 500
}

.panel-collapse {
    background-color: #1a2837;
    border-top: solid #606060 1px;
    padding: 10px
}

/* left profile search panel */
.SearchProfileName{
  padding:0
}

.SearchProfileName_header {   
    padding: 5px;   
    /*border-bottom: 1px solid gray;*/ 
}
.SearchProfileName_avatar {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    margin-right: 15px;   
}
.SearchProfileName_header a {
    font-weight: bold
}
.SearchProfileName_header a:hover {
    text-decoration: none
}
.SearchProfileDetails, .SearchProfileName_header {
    list-style-type: none;
}
.SearchProfileDetails{
    display:none;  
}
.DataEntryProfile ul, .SearchProfileDetails {
    padding: 0;
    margin-left: 10px
}
.SearchProfileDetails p, .DataEntryProfile p {
    font-weight: bold;
    margin-bottom: 0;
}
.SearchProfileDetails li{
    margin-bottom:10px
}
.SearchProfileDetails a{
    font-weight:normal
}
.SearchProfileDetails a:hover {
   text-decoration:underline
}
SearchProfile_openCloseBtn {
    margin-left:4px;
    font-weight:normal
}
.profile_moreinfo, .DataEntryBtn {
    color: #eee !important;
    background: #222;
    padding: 5px;
    font-weight: bold;
    margin-right: 5px
}
.DataEntryBtn{
    margin:5px 0 5px 0;
    display:block
}
/* general widget stuff*/
.close {
    color: #eee
}
.widget_button_gen {
     padding:5px;
    /*display:block;*/
    border-radius:3px;
    /*width:50px;*/
    text-align:center;
    margin-top:5px;   
}

pdv-directive.row {
    margin-top: 46px;
}

#grid_stack_pdv {
    z-index: 1000 !important;
}

.widget_no_scroll {
    overflow: hidden !important
}
.widget_selection_panel, .WidgetSelectItem_containerBack, .createWidget {
    display: none
}

.WidgetMain_container {
    border-radius:0; 
    background:#464646; 
    border:1px solid #515151; 
    color:#eee
}

.widgetCont{
    margin-top:30px;
    height:100%;
    width:100%
}
.urlWidgetGroup{
    display:none
}
/* hash tag panel*/
.hashtag_container {
    width: 100%;
    color: white
}

    .hashtag_container tr {
        border-bottom: solid 1px #646464;
    }

        .hashtag_container tr:hover {
            background: #213D5A
        }

    .hashtag_container p {
        margin: 10px
    }

.hashtag_date_time {
    margin: 10px
}

.hashtag_hashtag {
    font-weight: bold;
    color: #F0AD4E
}

.hastag_volume {
    color: #F0AD4E
}

.hashtag_container_out {
    height: 90%;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    padding-top: 10px;
}

#SearchResults > *, #HashtagSearch > * { /* > * sets style across all children */
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 0px;
    border-image: none;
    overflow: hidden;
    display: block;
    z-index: -1;
    pointer-events: none;
    position: absolute;
}

#SearchResults, #HashtagSearch {
    height: calc(100% - 34px);
    height: 100%;
    width: 100%;
    /*left:   5px;
    top:    5px;
    right:  -5px;
    bottom: -5px;*/
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    border-image: none;
    overflow: hidden;
    display: block;
    z-index: -1;
    pointer-events: none;
    position: absolute;
}

/* pdv widget*/
.pdv_widget {
    padding: 0px 15px 0px 15px
}
.WidgetSelectItem {
display:inline-block;
margin-right:10px
}

.WidgetSelectItem a {
border-radius: 3px;
}

.WidgetSelectItem a:hover {
text-decoration:none;
}                     
                                 
.WidgetSelectItem p{
        text-align:center;
        color:#eee;        
}
.WidgetSelectItem span {
        text-align: center;
}
.WidgetSelectItem img {
        height: 100px;
        border: 3px solid #5BC0DE;
        border-radius:5px
}
    .WidgetSelectItem img:hover {
        border-color: #33a3c4
    }
.WidgetCustIframe{
    width:100%;
    height:100%
}
/*.WidgetSelectItem:hover {
     background: #33a3c4;
     text-decoration:none
    }*/
/*chart graph widget*/
.ChartPill {
    background: #eee;
    margin: 2px;
    padding: 4px;
    font-size: 12px;
    border-radius: 2px;
    background: #515151;
    color: #eee
}
.ChartPill_cont{
    margin-left:10px
}
/* map widget */
#map {
    width: 100%;
    height: 100%;
    /*padding-top: 15px;*/
    padding-bottom: 20px;
    box-sizing: border-box;
}
#Mappopup {
    position: absolute;
    height: 1px;
    width: 1px;
    z-index: 100;
    margin-top:50px
}
.ol-layerswitcher-popup ul {
    max-height:200px;
    overflow:scroll !important

}
.ol-attribution {
    top: 90px;   
    height:28px
}
.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}

.tooltip.top .tooltip-arrow {
    border-top-color: white;
}

.tooltip-inner {
    border: 1px solid #515151;
    background:#464646 !important
}
#dbPedia_cont {  
   max-height:600px;
    color: white;
    overflow-y:auto;   
}
#dbPedia_cont img {
    width:100px;
    height:100px
}
.dbPedia_modalSearch{
    float:right
}
#dbPedia_cont_header span{
    font-size:24px
}
/* word cloud */
#CloudContainer {
    width: 100%;
    height: 100%;
    /*display:block;*/
    /*visibility:visible*/
}
/* real time display */
.rtd_main_cont li {
    display: inline-block;
    float: left;
    /*margin: 0px 15px 15px 0px*/
}
.rtd_term_drop {
    float: left;
    margin-right: 5px
}

.rtd_term_drop li {
   float: none;
   display: block;
   color: #464646
}
    .rtd_term_drop li:hover {     
        background: #464646 !important
    }
.rtd_connector_drop {
    float: left;
    
}
.rtd_card_delete {    
    padding:6px
}
.rtd_connector_drop_btn {    
    border: none;
    padding: 4px;
}
.rtd_main_cont ul {
    list-style-type: none;
    padding: 4px;
    border-radius:0

}
.rtd_card_cont_li{
    overflow-x:auto
}
.rtd_card {
    background: white;
    width: 370px;
    /*height: 350px;*/
    float: left;
    margin-right: 5px;
}
.rtd_card_inner{
  overflow-y:scroll;
  max-height:800px;
  min-height:800px
} 
.rtd_card .label-warning {
    background-color: #31CAE8;
}

.rtd_card .label-warning a {
    color: white !important;
}

.rtd_card .rtd_content {
     width: 280px;
     padding-top: 10px;
}
.rtd_card_cont span {
    float: right;
    padding-left: 5px;
    margin: 5px 2px 0px 0px
}

.rtd_card_cont span i {
    padding: 5px;
}

.rtd_card_cont .target_pic img {
    width: 70px;
    height: 70px
}
.rtd_card_result_title {
    padding: 2px;   
}
.rtd_card_title {
    padding: 10px;
    /*margin-bottom: 10px;*/

    font-weight: bold;
   
    height: 50px
}
.rtd_card_title span{
    float:left 
}
.rtd_card_title a {
    float: right
}

.rtd_content_container {
    /*height: 140px;*/
    width: 100%;
    /*padding: 5px;*/
   /*display:inline-block;*/
    border-top: 1px solid #eee;
    white-space:normal
}

.rtd_card_footer a:hover {
    text-decoration: none
}

.rtd_card_footer {
    padding: 10px
}

.rtd_card_control {
    background: white;
   
    float: left;
    margin-right: 5px;
    margin-bottom: 15px;
}
.rtd_card_control_item{
    height:50px;
    border-bottom:1px solid #ccc;
    text-align:center
}
.rtd_card_control_item:hover {
        background: #eee;
}
.rtd_card_cont_map {
    width: 600px; 
    float:left;
    display:none
}
/*.rtd_search_cont{
    position:absolute;
    top:0;    
}*/
.rtd_loader {
    margin-left: 65px
}

.rtd_open_options img{
    height:32px;
    width:32px;
}
.openclose_RTDresult_cont {
    font-size: 18px;
    color: #cccccc;
    background: #474448
}
.openclose_RTDresult_cont:hover {
    cursor:pointer
}
.openclose_RTDresult_cont:hover, .openclose_RTDresult_cont:active, .openclose_RTDresult_cont:focus {
   text-decoration: none;
   color: white
}
.openclose_RTDresult_cont {
display:block;
width:20px
}

.rtd_options_panel {
    display: none;
    padding: 5px;
    background: #f9f9f9;
    border-bottom: 1px solid #eee; 
    width:355px;

}

.rtd_connector_name {
    cursor:pointer;
    color:white !important
    
}


.attrTable {
    display: none;
    background: #f3f2f2;
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}
.attrTable td {
        color: black !important;
        vertical-align: top
}

.attrTable_key {
    font-weight: bold
}

.attrTable img {
    width: 300px
}
.rtd_cont_inner{
    padding:5px
}
/*hashtag d3 graph*/
#fullscreen {
    display: flex;
    flex-direction: column;
}

#first {
    flex-grow: 1;
}

/* socmint */

.soc_title {
    color: #fff;
    text-align: left !important
}

.soc_formcont {
    background: #0d1927;
    padding: 20px;
}

    .soc_formcont h3 {
        color: white
    }

    .soc_formcont h4 {
        color: #61addf
    }

    .soc_formcont button {
        background: #fcc439;
        border-radius: 0;
        border-color: transparent;
        color: #0f2236;
        font-weight: bold
    }

.soc_toggle_btn {
    background: #fcc439;
    border-radius: 0;
    border-color: transparent;
    color: #0f2236;
    font-weight: bold;
    margin-bottom: 5px
}

.soc_input {
    border-color: #a8a8a8;
    border-radius: 0px !important;
    background: #0d1927;
    width: 70%
}

/*************Filter pills ***************/
.filter_pill, .filter_pill_master {
    background: #777676;
    padding: 3px;
    font-size: 12px;
    border: 1px solid #8c8c8c;
    border-radius: 2px
}
.filter_pill a, .filter_pill_master a{
        color: #eee;
        margin-right: 5px
}

.filter_pill_delete {
    border: none;
    background: none;
    padding:0
}
#filterList li{
    margin-right:5px
}

.cursor-pointer {
    cursor: pointer;
}
/****Connectors task pannels **/
.inmedias_task_header {
    margin-top: 10px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    border: 1px solid #515151;
}

#inmediasTasksMainCont_main {
    max-height:525px;
    overflow-y:auto
}

.inmedias_task_body {
    padding: 10px;
    border: 1px solid #515151;
    overflow-y: auto;
    overflow-x: hidden;
}
    .inmedias_task_body p {
        color: white;
        font-weight: bold;
    }
    .inmedias_task_body span {
        color: #9a9a9a;
        font-weight: bold;
        font-weight: normal
    }
    .inmedias_task_body p {
        padding-left: 3px
    }
.inmedias_task_date {
    border-left: 2px solid #636363
}
.inmedias_task_body button {
    border: none;
    padding: 5px;
    margin: 2px;
    float: right
}
.inmedias_task_delete {
font-weight:bold;
font-size:16px
}

.inmedias_task_delete, .inmedias_task_refresh, #inmedias_task_general_refresh {
    background: #464646;
}

    .inmedias_task_delete:hover, .inmedias_task_refresh:hover, #inmedias_task_general_refresh:hover {
        background: #33a3c4
    }

#inmedias_task_general_unfilter, .inmedias_task_results, .inmedias_task_create {
    align-content: center;
    float: none;
    background: #5BC0DE
}

    #inmedias_task_general_unfilter:hover, .inmedias_task_results:hover, .inmedias_task_create:hover {
        background: #33a3c4
    }
.inmedias_task_body img, .inmedias_task_body img {
    height: 20px
}

.inmedias_task_create {
    width: 100%
}

/******************JOBS ********************/

.JobsControls{
    margin-bottom:10px
}

.JobsControls input {
    width: 100px;
    margin-right: 10px
}
.JobsTableDel {
    color: #464646;
    cursor: pointer;
}
.JobsTableDel:hover{
    text-decoration:underline
}
.NewJobModal_Success, .NewJobModal_Fail {
   display: none
}
.QueuedJobCheck:not(:checked) {
   visibility:hidden
}


/***** INMEDIAS QUERIES FORM *****/
.inmedias_query {
    padding: 0px 20px 20px 20px;
    margin: 10px 0px 10px 0px;
}
.inmedias_query label{
font-weight:normal

}
.inmedias_query button {
margin-top:0
}    
.inmedias_query h3 {
        font-weight: bold
}
    
.inmedias_query_conditions {
        padding: 10px;     
}
.inmedias_query_conditions td{
    padding: 10px;
}
.inmedias_query_conditions select, .inmedias_query select, .inmedias_query input {
        border-radius: 0;       
}

.inmedias_query_conditions_btn{
    margin-top:10px !important;
}
#inmedias_query_results {
    border: 1px solid gray;
    margin-top: 10px;
}

    #inmedias_query_results td {
    border: 1px solid gray;
}


.clr {
    clear: both;
}
/* toggle button */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        display: none;
    }
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f96a48;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #41c967;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }


/* slider end */
.manage_user_deleteBtn {
padding:4px
}

.manage_user_groups{
    color:white;
    padding:5px
}

.manager_user_table select option, .add_user_admin select option {
    color: black
}
/* c3 chart */
.c3-tooltip td {
    font-size: 13px;
    padding: 3px 6px;
    background-color: #fff;
    border-left: 1px dotted #999;
    color: black;
}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%; /* aspect ratio */
    vertical-align: top;
    overflow: hidden;
}

.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}

/* PDV changes to accomodate OSINT*/
.zoom_slider{
    width:60% !important
}
